html { 
background: url(../images/bg-single.jpg) no-repeat center center fixed; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

#img {
border: 0px;
}

#wrap {
width: 1024px;
margin: 0px auto;
padding-top: 110px;
text-align: center;
}

#wrap p {
margin-top: 50px;
}